<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.project.ant/1">
    <module_version install_time="1276184334162" last="true" origin="installer" specification_version="1.37.1">
        <file crc="2430310399" name="config/ModuleAutoDeps/org-netbeans-modules-project-ant.xml"/>
        <file crc="3371719528" name="config/Modules/org-netbeans-modules-project-ant.xml"/>
        <file crc="3956604153" name="modules/org-netbeans-modules-project-ant.jar"/>
    </module_version>
</module>
